-- MySQL dump 10.16  Distrib 10.2.21-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: sql7264
-- ------------------------------------------------------
-- Server version	10.2.21-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ads`
--

DROP TABLE IF EXISTS `ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` text DEFAULT NULL,
  `link` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `str` int(11) NOT NULL DEFAULT 0,
  `color` varchar(7) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ads`
--

LOCK TABLES `ads` WRITE;
/*!40000 ALTER TABLE `ads` DISABLE KEYS */;
/*!40000 ALTER TABLE `ads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ban`
--

DROP TABLE IF EXISTS `ban`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` int(11) NOT NULL DEFAULT 0,
  `kem` int(11) NOT NULL DEFAULT 0,
  `text` text DEFAULT NULL,
  `end` int(11) NOT NULL DEFAULT 0,
  `time` int(11) DEFAULT 0,
  `type` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ban`
--

LOCK TABLES `ban` WRITE;
/*!40000 ALTER TABLE `ban` DISABLE KEYS */;
/*!40000 ALTER TABLE `ban` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guest`
--

DROP TABLE IF EXISTS `guest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `us` int(11) NOT NULL DEFAULT 0,
  `text` varchar(100) DEFAULT NULL,
  `time` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guest`
--

LOCK TABLES `guest` WRITE;
/*!40000 ALTER TABLE `guest` DISABLE KEYS */;
/*!40000 ALTER TABLE `guest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_logs`
--

DROP TABLE IF EXISTS `history_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_logs` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `us` int(11) unsigned NOT NULL,
  `err` varchar(500) NOT NULL,
  `ip` varchar(25) NOT NULL,
  `time` int(11) NOT NULL,
  `soft` varchar(500) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `us` (`us`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_logs`
--

LOCK TABLES `history_logs` WRITE;
/*!40000 ALTER TABLE `history_logs` DISABLE KEYS */;
INSERT INTO `history_logs` VALUES (1,1,'1','83.149.37.106',1549387215,'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36');
/*!40000 ALTER TABLE `history_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logs_money`
--

DROP TABLE IF EXISTS `logs_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logs_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `action` text DEFAULT NULL,
  `id_user` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logs_money`
--

LOCK TABLES `logs_money` WRITE;
/*!40000 ALTER TABLE `logs_money` DISABLE KEYS */;
/*!40000 ALTER TABLE `logs_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail`
--

DROP TABLE IF EXISTS `mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `kto` text NOT NULL,
  `us` text NOT NULL,
  `del` int(11) NOT NULL,
  `time` varchar(4000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail`
--

LOCK TABLES `mail` WRITE;
/*!40000 ALTER TABLE `mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_s`
--

DROP TABLE IF EXISTS `mail_s`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail_s` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `del` int(11) NOT NULL,
  `us` int(11) NOT NULL,
  `kto` int(11) NOT NULL,
  `stat` varchar(255) NOT NULL DEFAULT '0',
  `time` varchar(4000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_s`
--

LOCK TABLES `mail_s` WRITE;
/*!40000 ALTER TABLE `mail_s` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_s` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `msg`
--

DROP TABLE IF EXISTS `msg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` bigint(20) DEFAULT NULL,
  `us` int(11) NOT NULL DEFAULT 0,
  `kem` int(11) NOT NULL DEFAULT 0,
  `text` text DEFAULT NULL,
  `see` int(1) NOT NULL DEFAULT 1,
  `poch` int(11) DEFAULT NULL,
  `file` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `msg`
--

LOCK TABLES `msg` WRITE;
/*!40000 ALTER TABLE `msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` varchar(100) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `us` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news_komm`
--

DROP TABLE IF EXISTS `news_komm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `us` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  `text` text DEFAULT NULL,
  `t` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news_komm`
--

LOCK TABLES `news_komm` WRITE;
/*!40000 ALTER TABLE `news_komm` DISABLE KEYS */;
/*!40000 ALTER TABLE `news_komm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_hosting`
--

DROP TABLE IF EXISTS `order_hosting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_hosting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `hdd` varchar(100) DEFAULT NULL,
  `traf` varchar(100) DEFAULT NULL,
  `domain` varchar(100) DEFAULT NULL,
  `ftp` varchar(100) DEFAULT NULL,
  `db` varchar(100) DEFAULT NULL,
  `cena` varchar(100) DEFAULT NULL,
  `day` varchar(100) DEFAULT NULL,
  `week` varchar(100) DEFAULT NULL,
  `activ` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_hosting`
--

LOCK TABLES `order_hosting` WRITE;
/*!40000 ALTER TABLE `order_hosting` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_hosting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_ressiling`
--

DROP TABLE IF EXISTS `order_ressiling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_ressiling` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_t` int(11) NOT NULL DEFAULT 0,
  `name` varchar(100) DEFAULT NULL,
  `hdd` varchar(100) DEFAULT NULL,
  `traf` varchar(100) DEFAULT NULL,
  `domain` varchar(100) DEFAULT NULL,
  `ftp` varchar(100) DEFAULT NULL,
  `db` varchar(100) DEFAULT NULL,
  `user` varchar(100) DEFAULT NULL,
  `cena` varchar(100) DEFAULT NULL,
  `activ` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_ressiling`
--

LOCK TABLES `order_ressiling` WRITE;
/*!40000 ALTER TABLE `order_ressiling` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_ressiling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_root`
--

DROP TABLE IF EXISTS `order_root`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_root` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `cena` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `activ` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_root`
--

LOCK TABLES `order_root` WRITE;
/*!40000 ALTER TABLE `order_root` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_root` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_vds`
--

DROP TABLE IF EXISTS `order_vds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_vds` (
  `id` int(11) NOT NULL,
  `id_t` int(11) NOT NULL DEFAULT 0,
  `name` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `cpu` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `ram` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `hdd` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `ip` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `virt` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `cena` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `activ` varchar(100) CHARACTER SET cp1251 DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_vds`
--

LOCK TABLES `order_vds` WRITE;
/*!40000 ALTER TABLE `order_vds` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_vds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pim_tld24_oblast`
--

DROP TABLE IF EXISTS `pim_tld24_oblast`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pim_tld24_oblast` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Области';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pim_tld24_oblast`
--

LOCK TABLES `pim_tld24_oblast` WRITE;
/*!40000 ALTER TABLE `pim_tld24_oblast` DISABLE KEYS */;
/*!40000 ALTER TABLE `pim_tld24_oblast` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pim_tld24_orders`
--

DROP TABLE IF EXISTS `pim_tld24_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pim_tld24_orders` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `user` int(255) NOT NULL,
  `domain` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL DEFAULT '0',
  `status` varchar(255) NOT NULL DEFAULT 'inprocess',
  `bits` float(255,2) NOT NULL DEFAULT 0.00,
  `tarifs` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pim_tld24_orders`
--

LOCK TABLES `pim_tld24_orders` WRITE;
/*!40000 ALTER TABLE `pim_tld24_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `pim_tld24_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pim_tld24_profile`
--

DROP TABLE IF EXISTS `pim_tld24_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pim_tld24_profile` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `user` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Профайлы пользователей';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pim_tld24_profile`
--

LOCK TABLES `pim_tld24_profile` WRITE;
/*!40000 ALTER TABLE `pim_tld24_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `pim_tld24_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pim_tld24_zones`
--

DROP TABLE IF EXISTS `pim_tld24_zones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pim_tld24_zones` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `zone` varchar(255) NOT NULL,
  `registratorid` int(255) NOT NULL,
  `registratorname` varchar(255) NOT NULL,
  `regcost` float(255,2) NOT NULL,
  `renewcost` float(255,2) NOT NULL DEFAULT 0.00,
  `regperiod` int(255) NOT NULL,
  `renewperiod` int(255) NOT NULL,
  `currency` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Список доменных зон';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pim_tld24_zones`
--

LOCK TABLES `pim_tld24_zones` WRITE;
/*!40000 ALTER TABLE `pim_tld24_zones` DISABLE KEYS */;
/*!40000 ALTER TABLE `pim_tld24_zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promo_hosting`
--

DROP TABLE IF EXISTS `promo_hosting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `promo_hosting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `promo` text DEFAULT NULL,
  `time` varchar(255) DEFAULT NULL,
  `end_time` varchar(255) DEFAULT NULL,
  `vosp` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promo_hosting`
--

LOCK TABLES `promo_hosting` WRITE;
/*!40000 ALTER TABLE `promo_hosting` DISABLE KEYS */;
/*!40000 ALTER TABLE `promo_hosting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `setting`
--

DROP TABLE IF EXISTS `setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `setting` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `ip` text NOT NULL,
  `login` text NOT NULL,
  `pass` text NOT NULL,
  `ns1` text NOT NULL,
  `ns2` text NOT NULL,
  `reg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `setting`
--

LOCK TABLES `setting` WRITE;
/*!40000 ALTER TABLE `setting` DISABLE KEYS */;
/*!40000 ALTER TABLE `setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tikets`
--

DROP TABLE IF EXISTS `tikets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tikets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text DEFAULT NULL,
  `text` text DEFAULT NULL,
  `time` varchar(255) DEFAULT NULL,
  `us` varchar(255) DEFAULT NULL,
  `stat` varchar(255) DEFAULT NULL,
  `open` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tikets`
--

LOCK TABLES `tikets` WRITE;
/*!40000 ALTER TABLE `tikets` DISABLE KEYS */;
/*!40000 ALTER TABLE `tikets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tikets_msg`
--

DROP TABLE IF EXISTS `tikets_msg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tikets_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text DEFAULT NULL,
  `time` varchar(255) DEFAULT NULL,
  `us` varchar(255) DEFAULT NULL,
  `id_tik` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tikets_msg`
--

LOCK TABLES `tikets_msg` WRITE;
/*!40000 ALTER TABLE `tikets_msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `tikets_msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_hosting`
--

DROP TABLE IF EXISTS `user_hosting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_hosting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `domain` varchar(255) NOT NULL DEFAULT '0',
  `tarif` varchar(100) DEFAULT NULL,
  `time` varchar(100) DEFAULT NULL,
  `isp_login` varchar(100) DEFAULT NULL,
  `isp_pass` varchar(100) DEFAULT NULL,
  `us` varchar(100) DEFAULT NULL,
  `time_hosting` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_hosting`
--

LOCK TABLES `user_hosting` WRITE;
/*!40000 ALTER TABLE `user_hosting` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_hosting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_root`
--

DROP TABLE IF EXISTS `user_root`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_root` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `domain` varchar(100) DEFAULT NULL,
  `tarif` varchar(100) DEFAULT NULL,
  `time` varchar(100) CHARACTER SET cp1251 DEFAULT NULL,
  `us` varchar(100) DEFAULT NULL,
  `time_hosting` varchar(100) DEFAULT NULL,
  `site` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1250;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_root`
--

LOCK TABLES `user_root` WRITE;
/*!40000 ALTER TABLE `user_root` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_root` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_vds`
--

DROP TABLE IF EXISTS `user_vds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_vds` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `domain` varchar(255) NOT NULL DEFAULT '0',
  `tarif` varchar(100) DEFAULT NULL,
  `ip` varchar(100) DEFAULT NULL,
  `time` varchar(100) DEFAULT NULL,
  `login` varchar(100) DEFAULT NULL,
  `pass` varchar(100) DEFAULT NULL,
  `us` varchar(100) DEFAULT NULL,
  `time_hosting` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_vds`
--

LOCK TABLES `user_vds` WRITE;
/*!40000 ALTER TABLE `user_vds` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_vds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `login` varchar(30) NOT NULL,
  `pass` varchar(110) NOT NULL,
  `regtime` int(11) NOT NULL DEFAULT 0,
  `on` int(11) NOT NULL DEFAULT 0,
  `adm` varchar(110) NOT NULL,
  `avatar` varchar(255) NOT NULL DEFAULT 'noava.png',
  `name` varchar(255) NOT NULL,
  `gorod` varchar(255) NOT NULL,
  `osebe` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `sex` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `agent` varchar(255) NOT NULL,
  `family` text NOT NULL,
  `group` text NOT NULL,
  `money` decimal(11,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin','2c6d4ce86ba562531e33fe17bb4aee39',1549386989,1549387249,'4','noava.png','','','','admin@newxost.ru','men','66.102.9.154','Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36','','',0.00),(2,'Системный бот','2c6d4ce86ba562531e33fe17bb4aee39',1549387150,1549387152,'5','noava.png','','','','admin@h1w.ru','men','66.102.9.156','Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36','','',0.00);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worldkassa`
--

DROP TABLE IF EXISTS `worldkassa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) unsigned NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) unsigned DEFAULT 0 COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT 0.00 COMMENT 'Сумма',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worldkassa`
--

LOCK TABLES `worldkassa` WRITE;
/*!40000 ALTER TABLE `worldkassa` DISABLE KEYS */;
/*!40000 ALTER TABLE `worldkassa` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-02-05 20:22:11
